.authors-list {
	word-wrap: break-word;
}


.authors-list .filter {
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
}
.authors-list .filter .letter-filter {
	font-weight: 400;
	font-size: 14px;
	line-height: 22px;
	color: #747474;
}
.authors-list .filter .letter-filter.active {
	text-decoration-line: underline;
	color: #CC0049;
}
.authors-list .filter .all-filter {
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	text-decoration-line: underline;
	color: #000000;
}


.authors-list .authors-item {

}

.authors-list .authors-item .preview_picture {
	max-height: 360px;
	object-fit: cover;
    object-position: top;
	border-radius: 14px;
}
.authors-list .authors-item .title {
	font-weight: 600;
	font-size: 21px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}
.authors-list .authors-item .text {
	font-weight: 400;
	font-size: 14px;
	line-height: 19px;
	color: #9C9C9C;
}








@media screen and (max-width: 1399px) {



}
@media screen and (max-width: 1199px) {

	.authors-list .authors-item .title {
		font-size: 20px;
	}

}
@media screen and (max-width: 991px) {

	.authors-list .authors-item .title {
		font-size: 18px;
		line-height: 20px;
	}
	.authors-list .authors-item .text {
		font-size: 13px;
		line-height: 16px;
	}

}
@media screen and (min-width: 768px) {



}
@media screen and (max-width: 767px) {



}
@media screen and (max-width: 575px) {



}